Ważna informacja

20 grudnia 2021
Informacja w sprawie luki w zabezpieczeniach biblioteki Java Log4j

Jak donoszą media, w bibliotece Java Log4j występuje obecnie krytyczna luka bezpieczeństwa.

Według Federalnego Urzędu ds. Bezpieczeństwa Informacji (BSI) w Niemczech luka ta prowadzi do sytuacji poważnego zagrożenia dla opartych na niej aplikacji.
Więcej informacji, patrz: tutaj

Dokładnie sprawdziliśmy nasze produkty pod kątem wykorzystania Log4j. Do tej pory ustaliliśmy, że Log4j jest wykorzystywany w oprogramowaniu do oznaczania WAGO Smart Script od wersji 4.2.

Lukę w zabezpieczeniach można usunąć, instalując wersję Smart Script 4.8.1.4, która jest już dostępna. Aby pobrać wersję Smart Script 4.8.1.4, wystarczy kliknąć następujący link: https://www.wago.com/pl/d/swreg_smartscript_4_x_c

W przygotowaniu jest również poradnik bezpieczeństwa dotyczący luk w zabezpieczeniach.

Wszystkie inne produkty WAGO nie są dotknięte luką w zabezpieczeniach Log4j, ponieważ ta biblioteka lub technologia nie są w nich wykorzystywane.

Jeżeli w wyniku dalszych testów pojawią się nowe ustalenia, niezwłocznie o tym poinformujemy.

W przypadku pytań, prosimy o kontakt z naszym zespołem: wsparcie.techniczne@wago.com

Usuń lukę bezpieczeństwa - zainstaluj nową wersję Smart Script

Twoja osoba kontaktowa w WAGO

Wsparcie techniczne

Pn.-Pt. 8:00-16:00

Dowiedz się więcej: